a:link {font-weight:bold;text-decoration:none;}
a:hover {font-weight:bold;text-decoration:none;}
a:active {font-weight:bold;text-decoration:none;}
a:visited {font-weight:bold;text-decoration:none;}


body {
	text-align:right;
	margin-right:0px;
	margin-left:auto;
	margin:0 0 0 0;
	border:0;
}

#page {
	margin-top:24px;
	margin-right:0px;
	margin-left:auto;
	width:865px;

}

#head { 
	height:44px;
	background-color:#000000;
	text-align:left;
}

#navi {
	margin-left:200px;
	border-bottom:1px #000000 solid;
	height:24px;
}

#mainnavi {
	margin:0 0 0 0;
	float:left;
	width:201px;
}

#subnavi {
	float:right;
	width:100px;	
}

#content {
	margin-left:275px;
	margin-top:45px;
	padding-left:10px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	width:350px;
}

.startseite {border-left:8px solid #ff4c00;}
.konzepttextpr {border-left:8px solid #97be0d;}
.referenzen {border-left:8px solid #39892e;}
.vita {border-left:8px solid #a20d00;}

.kontakt {border-left:8px solid #5ec5ed;}
.kontakt a:link {color:#5ec5ed;}
.kontakt a:hover {color:#5ec5ed;}
.kontakt a:active {color:#5ec5ed;}
.kontakt a:visited {color:#5ec5ed;}

.impressum {border-left:8px solid #f6a800;}
.impressum a:link {color:#f6a800;}
.impressum a:active {color:#f6a800;}
.impressum a:hover {color:#f6a800;}
.impressum a:visited {color:#f6a800;}

p { margin:12px 0 0 0;}

h1 {font-size:1em;}

h2 {
	margin-top:12px;
	font-size:1em;
}

ul {
	line-height:12pt;
	list-style-position:outside;
	list-style-type:none;	
	padding-left:0;
	margin-top:0;
}
